@font-face {
  font-family: "Nunito";
  src: url("Nunito-Regular.eot");
  src: local("Nunito Regular"), local("Nunito-Regular"),
    url("Nunito-Regular.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src: url("Nunito-Bold.eot");
  src: local("Nunito Bold"), local("Nunito-Bold"),
    url("Nunito-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src: url("Nunito-Regular.eot");
  src: local("Nunito Regular"), local("Nunito-Regular"),
    url("Nunito-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src: url("Nunito-Black.eot");
  src: local("Nunito Black"), local("Nunito-Black"),
    url("Nunito-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito";
  src: url("Nunito-Light.eot");
  src: local("Nunito Light"), local("Nunito-Light"),
    url("Nunito-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Nunito Blond";
  src: url("Nunito-Blond.eot");
  src: local("Nunito Blond"), local("Nunito-Blond"),
    url("Nunito-Blond.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
